# New cars with lights like ZR350 has .
# zr350 model (id=477) is default value , you may not put ID of it here .
# http://Alexander.SannyBuilder.com
# (C) Alexander 2007


[MAIN]
IDs_COUNT=2

[CAR_IDs]
477
587

